trusty: qemu: Temporarily restore pre linux 5.10

Allow booting 5.4 or 5.10 kernel. 5.4 will ignore the ipi-range property
and 5.10 will ignore the android,CustomIPI compatible node and
overlapping range (as it checks ipi-range first).

Bug: 170486244
Change-Id: Iedca4129529dc4af25b82b86d8b02c0c6ef1f72a
1 file changed